name = "Dark Utilities"
filename = "DarkUtilities-Fabric-1.18.1-9.0.2.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3707/236/DarkUtilities-Fabric-1.18.1-9.0.2.jar"
hash-format = "sha1"
hash = "15321c3e80fa06c340f1f2f43c189be2902ead57"

[update]
[update.curseforge]
file-id = 3707236
project-id = 242195
